local fn = _gn(0x1392105DA88BBFFB)
--- list of minimap props: https://github.com/femga/rdr3_discoveries/tree/master/graphics/minimap/minimapObjects
function Global.AddPropToMinimap(minimapProp, x, y, rotation, p4)
	return fn(_ch(minimapProp), x, y, rotation, p4)
end
